<!-- start Simple Custom CSS and JS -->
<style type="text/css">
/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out http://www.w3schools.com/css/css_syntax.asp

End of comment */ 

.footer-menu ul li a {
    color: white;
}
.widget_hygge_social_icons .social-nav .item i {
	color: white;
}</style>
<!-- end Simple Custom CSS and JS -->
